/*
 Theme Name: emspace.design 2026 Theme
 Theme URI: https://www.emspace.design/theme/2026
 Description: Divi Child Theme
 Author: Erik Mumm
 Author URI: https://www.emspace.design
 Template: Divi
 Version: 0.2.0
*/


/* Theme Includes */
/* ContactForm 7 Custom Styles */
@import url("emspace_cf7.css");








/* Theme customization starts here
------------------------------------------------------- */

/* Default Font Sizes - Type scale is 1.414 - Augmented Fourth */
.h1-text {
    font-size: 7.993rem;
}

.h2-text {
    font-size: 5.653rem;
}

.h3-text {
    font-size: 3.998rem;
}

.h4-text {
    font-size: 2.827rem;
}

.h5-text {
    font-size: 1.999rem;
}

.h6-text {
    font-size: 1.414rem;
}

.body-text {
    font-size:1rem;
}

.small-text {
    font-size: 0.707rem;
}

.very-small-text {
    font-size: 0.5rem;
}








/* Legacy Contact Form 7 Styles */
/* Wrap the entire contents of a CF7 in a <div with this class and one of the column layouts below */
/* e.g. <div class="cf7-layout-grid grid-col2"> ... Form ... </div> */
.cf7-layout-grid {
	display: grid;
    gap: 1rem;
}

.cf7-layout-grid.grid-col2
{
    grid-template-columns: 50% 50%;
}

.cf7-layout-grid.grid-col3 {
    grid-template-columns: 33.33% 33.33% 33.33%;
}

.cf7-layout-grid.grid-col4 {
    grid-template-columns: 25% 25% 25%;
}

.cf7-layout-grid.grid-col5 {
    grid-template-columns: 20% 20% 20% 20% 20%;
}

.cf7-layout-grid.grid-col6 {
    grid-template-columns: 16.66% 16.66% 16.66% 16.66% 16.66%;
}